/*
 * Copyright (c) 2007, Going Dot Com Inc. All rights reserved.
 */

package jp.co.going.xbrl.sample.dao.obj;

/**
 * @author Masako Okayasu
 */
public class XbItemTopObj {

	// タクソノミーグループID
	private long taxonomy_group_id;
	// タクソノミー項目ID
	private long taxonomy_item_id;
	// 項目言語
	private String item_lang;
	// 項目名
	private String item_name;

	/**
	 * @return item_lang
	 */
	public String getItem_lang() {
		return item_lang;
	}
	/**
	 * @param item_lang 設定する item_lang
	 */
	public void setItem_lang(String item_lang) {
		this.item_lang = item_lang;
	}
	/**
	 * @return item_name
	 */
	public String getItem_name() {
		return item_name;
	}
	/**
	 * @param item_name 設定する item_name
	 */
	public void setItem_name(String item_name) {
		this.item_name = item_name;
	}
	/**
	 * @return taxonomy_group_id
	 */
	public long getTaxonomy_group_id() {
		return taxonomy_group_id;
	}
	/**
	 * @param taxonomy_group_id 設定する taxonomy_group_id
	 */
	public void setTaxonomy_group_id(long taxonomy_group_id) {
		this.taxonomy_group_id = taxonomy_group_id;
	}
	/**
	 * @return taxonomy_item_id
	 */
	public long getTaxonomy_item_id() {
		return taxonomy_item_id;
	}
	/**
	 * @param taxonomy_item_id 設定する taxonomy_item_id
	 */
	public void setTaxonomy_item_id(long taxonomy_item_id) {
		this.taxonomy_item_id = taxonomy_item_id;
	}
}